Don't try to use gcc-4.2 on XCode >= 4.2
authorIan Lynagh <igloo@earth.li>
Wed, 11 Jan 2012 19:01:55 +0000 (19:01 +0000)
committerIan Lynagh <igloo@earth.li>
Wed, 11 Jan 2012 19:02:55 +0000 (19:02 +0000)
commitce706636d5ec8337e1bf5714e1be94e6b556d809
tree9acd6d94f6f3dff855f1cbf57d825ddd503f0976
parentb56e7b20605d742536441ed721a4fa21598782d5
Don't try to use gcc-4.2 on XCode >= 4.2

It was removed in 4.2.
aclocal.m4